/* CSS Document */


.page-title {background-color: #C3BCB3;}
.page-description {background-color:#f9f8f7;}
.page-page-description {
  font-size: 24px;
  font-weight: 100;
  line-height: 1.4em;
  padding: 40px 0 100px;
}
	
.main-page-wrapper p {
  font-size: 16px;
  line-height: 1.3em;
  padding: 6px 0;
}

.main-page-wrapper > .content-block {
  padding: 40px 0;
}

.page-title h1 {font-size:40px; line-height:40px;}

.content-wrapper.main-page-wrapper-1 , .content-wrapper.main-page-wrapper-3 {
  background-color:#f9f8f7;
}

/* Invert for About Page */
.about-page .content-wrapper.main-page-wrapper-1 , .about-page .content-wrapper.main-page-wrapper-3 {
  background-color:#f1efed;
}
.about-page .main-page-wrapper-2 {
  background: #f9f8f7;
}


.about-page .main-page-wrapper-2 content-block {
	  padding-top:0;
}
.about-page .main-page-wrapper-2 h4 {
  padding-top: 40px;
}

.content-block li {
  list-style: outside none disc;
  margin-left: 15px;
  padding: 5px 0 5px 15px;
}

/* Methodology */
.methodology-page .main-page-wrapper p.commitment-description-p {overflow:hidden; padding-left:65px; clear:left;}
.methodology-page .commitment_icon {width:50px; height:50px; background-color:#999; border-radius:100px; overflow:hidden; display:inline-block; background-repeat:no-repeat; background-position:center center; background-size:40px auto; float:left; margin:0 15px 5px -65px; clear:left;}
.methodology-page .commitment_icon > span {visibility:hidden;}